/*@import url("base.css");

/* Global ----------------------------------- */

html {
    overflow: -moz-scrollbars-vertical;
    overflow-y: scroll;
}


body{
    background-color: #f9f9f9;
}



/* Embedded images mechanism
--------------------------------------------------- */

    .embedded_img {
        max-width: 100%;
    }
        .embedded_img.right {
            padding: 0 0 20px 40px;
            float: right;
        }
        .embedded_img.left {
            padding: 0 40px 20px 0;
            float: left;
        }
        .embedded_img a,
        .embedded_img a:visited {
            text-decoration: none;
        }
        .embedded_img img {
            max-width: 100%;
        }
        .embedded_img .embedded_img_caption,
        .embedded_img .embedded_img_copyright {
            max-width: 100%;
        }

@media (max-width: 400px) {

    /* go almost full screen left and right on iPhone */
    body {
        padding-left: 8px;
        padding-right: 8px;
    }

}

body.nav-open .main-container {
    overflow: hidden;
    opacity: 0.4;
}

.home_page_splash {
    opacity:0;
}
.home_page_splash.show_splash {
    opacity:1.0;
    transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}
.home_page_splash {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #fff;
    z-index: 99999;
    padding: 50px;
}
.home_page_splash_inner {
    max-width: 768px;
    text-align: center;
    margin: 0 auto;
}
.splash_description {
    max-width: 650px;
    text-align: center;
    margin: 0 auto;
    display: block;
    padding-top: 20px;
}

.splash_button {display:inline-block}
.splash_button.close_splash {margin-left:20px;margin-top:10px;}
@media screen and (max-width: 600px) {
    .splash_button {display:block}
    .splash_button.close_splash {margin-left:0}
}

/*
span.x_close.close_splash {
    position: absolute;
    top: 7px;
    color: #aaa;
    right: 8px;
    background: red;
    height: 40px;
    width: 40px;
}
*/
.container {
    background-color: #fff;
}


#mainContent {
    margin: 0 0 20px;
    padding-top: 20px;
    min-height: 300px;
}

blockquote p {
    font-size: 13px;
    font-weight: 400;
    line-height: 20px;
    margin-bottom: 10px;
    margin-left: 10px;
    color: #6A8EBA;
}

/* Header ----------------------------------- */

.logo {
    background-image: url('/images/kt_logo_n.png');
    background-repeat: no-repeat;
    display: block;
    height: 68px;
    margin-top: 12px;
    text-indent: -9999px;
}
@media
(-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .logo {
        background-image: url('/images/kt_logo_n_2x.png');
        background-size: auto 68px;
    }
}


.printlogo{
    display:none;
}




.kt-logobar{
    min-height:84px;
}


.header-links-panel{
    margin-top:12px;
}


/* ------------- Social icons -------------------*/

.header-soc-icons{
    display:block;
    clear:both;
    position:relative;

}

.header-soc-icons ul{
        float: right;
        margin: 0 0 8px 25px;
        margin-left: 0px;
        position: absolute;
        right: 0;
}

.header-soc-icons ul li{
    background: none repeat scroll 0 0;
    display: inline-block;
    margin-left: 0;
    margin-left: 8px;
    padding: 0;
}

.header-soc-icons ul li a{
    display: inline-block;
    color: #b3b2b2;
    font-size: 28px;
}
.header-soc-icons ul li a:hover {
    color: #1b1b1b;
}
 .header-soc-icons{
    display:block;
    clear:both;
}

.footer-soc-icons ul{
     float:right;
     margin:0 0 8px 25px;
}

.footer-soc-icons ul li {
    display: inline-block;
    margin-left: 8px;
    margin-right: 0;
    padding: 0;
}

.footer-soc-icons ul li a {
    display: inline-block;
    font-size: 25px;
}




/* ------------- header-box -------------------*/

        .header-box img{
            width: 100%;

        }


        .header-box {
            margin-bottom:8px;
            height: 275px;
        }

        .kt-head-span5-custom-row {
            width: 41.7035% !important;
            margin: 0 !important;
        }


        .kt-head-span5-custom {
            /*width: 41.7035% !important;*/
            height: auto;
        }


/* Navigation ----------------------------------- */

        /* Navbar Mobile Collapsed Button  */
        .navbar-wrapper {
            padding: 0;
            box-sizing: border-box;
        }
        .topnav {
            list-style: none outside none;
         }

         .topnav > li > a:link {
            display: block;
         }

         .kt-desktop-nav {
             height: 60px;
         }
        .kt-desktop-nav ul.topnav  {
           color:#fff;
           font-size: 19px;
           margin: 0;
           padding: 0;
        }

        .kt-desktop-nav ul.topnav li{
                display: block;
                float: left;
                left: 0;
                position: relative;
                margin: 0 26px 0 0;
         }

        .kt-desktop-nav ul.topnav li.last{
           margin:0;
        }

        .kt-desktop-nav ul.topnav li a:link, .kt-desktop-nav ul.topnav li a:visited {
            color: #FFFFFF;
            line-height: 60px;
            font-weight: bold;
            font-size: 16px;
            text-transform: uppercase;
        }
        .kt-desktop-nav ul.topnav li.active a,
        .kt-desktop-nav ul.topnav li a:hover{
            text-decoration: underline;
        }
        .kt-desktop-navbar {
            background-color: #1C1C1B;
            height: 60px;
            margin-bottom: 20px;
            padding: 0 20px;
        }




        


        /* Landscape phone to portrait tablet */
        @media (max-width: 767px) {
            body {
                padding-right: 0;
                padding-left: 0;
            }
            .hero-banner-inner {
                width: 100%;
                display: block;
                padding: 25px 0 15px 0;
                background-image: url(/images/herobg.jpg);
                background-repeat: no-repeat;
                background-position: right bottom;
                background-size: contain;
            }
            .kt-desktop-nav ul.topnav li{
                margin: 0 15px 0 0;
             }

            .kt-desktop-nav ul.topnav{
                font-size: 18.5px;
            }

        }

        /* Landscape phones and down */
        @media (max-width: 480px) {

            .kt-desktop-nav ul.topnav li{
                margin: 0 15px 0 0;
             }

            .kt-desktop-nav ul.topnav  {
                font-size: 18.5px;
            }
        }

        /* small tablets and phones (added by Peter) */
        @media (max-width: 767px), (max-width: 480px) {

            .kt-desktop-nav ul.topnav li{
                margin: 0 15px 0 0;
             }

            .kt-desktop-nav ul.topnav  {
                font-size: 18.5px;
            }
        }




        /* Navbar Mobile Collapsed Button  */


        .navbar.visible-phone{
            background-color: #1b1b1b;
        }
        .nav-collapse, .nav-collapse.collapse, .collapse.drop-down-share{
            background: none repeat scroll 0 0 #fff;
        }



        .drop-down-share ul.head-soc-list{
                margin: 9px 0 8px 0;

        }

        .drop-down-share .header-soc-icons {
        height: 43px;
        }

        .kt-nav-btn-menu {
            font-size: 16px;
            text-transform: uppercase;
            font-weight: bold;
            float: left;
            text-align: left;
            cursor: pointer;
            height: 53px;
            color: #FFFFFF;
            line-height: 58px;
            /* text-shadow: 1px 1px 1px #607DA1 !important; */
            width: 100%;
            padding: 0 15px;
            box-sizing: border-box;
        }

            span.kt-menu_icon {
                background-repeat: no-repeat;
                display: block;
                background-image: url('/images/mobicon_2x.png');
                background-size: 28px auto;
                background-position: center right;
            }
            .kt-nav-btn-menu.collapse .kt-menu_icon {
                background-image: url('/images/mobclose_2x.png');
                background-size: 22px auto;
            }

            .nav-collapse ul.topnav li{
                line-height:40px;
                font-size:16px;
            }


            .nav-collapse ul.topnav {
                margin: 0;
                background: #1d1d1d;
                padding: 15px 15px 30px 15px;
                /* height: 100vh; */
            }
            .nav-collapse ul.topnav li a {
                color: #fff;
                text-transform: uppercase;
                font-weight: 800;
                font-size: 16px;
                line-height: 50px;
            }
            .navbar.visible-phone {
                margin: 0;
                height: 58px;
                position: relative;
                z-index: 99;
            }



         /* ------------- quicklinks -------------------*/


        .kt-searchbox {
            background: none repeat scroll 0 0 #FFFFFF;
            float: right;
            height: 40px;
            margin-right: 9px;
            position: absolute;
            right: 0;

        }

        kt-searchbox .navbar-search {
            border-radius: 4px 4px 4px 4px;

        }

        .kt-searchbox .navbar-search .search-query {
            border-radius: 4px 4px 4px 4px;

        }

        li.search-link{
            cursor:pointer;
            margin-left: 20px;
            }

        .kt-quicklinks{
            float:right;
            padding-right:8px;
            color:#7b9fcb;
            height:37px;
            position:relative;
            }


        .kt-quicklinks select{
         white-space: normal;
         height: 19px;
         }

        .kt-quicklinks ul li {
             margin-left: 20px;
            display: inline;
            float:right;
            margin-top: 3px;
            list-style: none outside none;
            }

         .kt-quicklinks .btn-link {
            color: #7B9FCB;
          }

         .kt-quicklinks .btn-group.open .dropdown-toggle {
                background-image: none;
                box-shadow: none;
            }

          .kt-quicklinks .btn-group > .btn:first-child {
                border-bottom-left-radius: 0;
                border-top-left-radius: 0;
                margin-left: 0;
            }

            .kt-quicklinks .btn-group > .btn:last-child, .btn-group > .dropdown-toggle {
                border-bottom-right-radius: 0;
                border-top-right-radius: 0;
            }

            .kt-quicklinks .dropdown-menu {
                background-clip: padding-box;
                background-color: #FFFFFF;
                border: 0 none;
                border-radius: 0 0 0 0;
                float: left;
                list-style: none outside none;
                margin: 2px 0 0;
                min-width: 118px;
                padding: 5px 0;
                position: absolute;
                right: 0;
                top: 100%;
                z-index: 1000;
                box-shadow: none;
                left: inherit;
            }

            .kt-search-dropdown {
                box-shadow: 0;
                right: 0;
            }

            .kt-quicklinks .navbar-search .search-query {
                border-radius: 0 0 0 0;
                font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
                font-size: 13px;
                font-weight: normal;
                line-height: 1;
                margin-bottom: 0;
                padding: 4px 0 4px 8px;
            }

            .footer-links-panel {
                height: 30px;
                margin-bottom: 20px;
            }

            .kt-footlinks {
                color: #7B9FCB;
            }

            .footer-search {
                float: right;
                margin-bottom: 0;
                margin-top: 0;
                position: relative;
            }

            form.footer-search {
                width: 219px;
            }

            @media (max-width: 400px) {

                form.footer-search {
                    width: 100%;
                    margin-top:10px;
                }

                form.footer-search input {
                width: 100%;
                padding:5px 0;
                }


            }



         /* ------------- Google Translate -------------------*/

button, select {

}

#idtargetLanguage{

}

.translate-link{
    width: 100px;
    height: 20px;
    margin-top:0px;

}

a.kt_translate2 img{
    display:none;
}

#google_translate_element {
    height: 19px;
    overflow: hidden;
    position: absolute;
    right: 58px;
    top: 3px;
    width: 107px;

    -webkit-appearance: none;
}

select.kt_translate1 {
    -webkit-appearance: none;

}
select.kt_translate1:focus {
-webkit-appearance: none;
outline: none;
}

/*Googletranslate object at bottom of page with set width of 400px. class .squash added in jQuery */

object.squash {
    width: 200px;
}

.kt_translate1{
   border: 0 none;
    color: #7B9FCB;
    font-family: GnuolaneRgRegular,Sans-Serif;
    font-size: 13px;
    line-height: 14px;
    /*text-align: right;*/
    text-align: left;
    text-decoration: none;
    width: 128px!important;
    padding: 2px 6px;
    -webkit-appearance: none;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {

    .kt_translate1{
        padding: 0px 18px;
    }


}

select.kt_translate1 {
    box-sizing: inherit;
    line-height: 14px;

    white-space: none;
    color: #7b9fcb !important;
    -webkit-appearance: none;
}

.goog-te-gadget {
    -webkit-appearance: none;
    color: #7b9fcb !important;
}

.translate_icon{
   background-image: url(/images/translate-icon.jpg);
    background-position: 2px 0;
    height: 20px;
    margin-left: 2px;
    margin-right: 0;
    width: 22px;
}

div.goog-te-gadget {
  color: transparent !important;
}
.goog-logo-link, .goog-logo-link:link, .goog-logo-link:visited, .goog-logo-link:hover, .goog-logo-link:active {
    display: none!important;
}

.kt_translate1 option  {
    font-family: Sans-Serif;
    font-size: 13px;
    color: #333;
    text-decoration:none;
    text-transform: none;
}

.translate-link{
    width: 100px;
    height: 20px;
    margin-top:0px;

}

/* Donate Bar ----------------------------------- */
    .hero-banner {
        box-sizing: border-box;
        padding: 30px 0 0 0;
    }
    .hero-banner-inner {
        width: 100%;
        display: block;
        padding: 25px 0 15px 0;
        background-image: url('/images/herobg.jpg');
        background-repeat: no-repeat;
        background-position: right bottom;
        background-size: contain;
    }
    .hero-text {
        max-width: 512px;
    }
    .hero-text h2 {
        font-size: 40px;
        line-height: 48px;
        font-weight: 800;
        text-transform: uppercase;
        color: #1C1C1B;
        margin: 0 0 50px 0;
    }

    
    
        .donate-support-box {
            /*background-color: #F8D765;*/
            /*background-image: url(/images/yellow_bg.jpg);*/
            color: #FFFFFF;
            font-size: 25px;
            height: 100%;
            line-height: 53px;
            text-align: center;
            line-height: 60px;
            text-align: center;
            text-transform:uppercase;
            max-width: 390px;
            }

            .donate-support-box a:link, .donate-support-box a:visited {
                color: #FFFFFF;
                text-decoration: none;
                /* text-shadow: 1px 1px 1px #caac40; */
                line-height: 46px;
                font-size: 16px;
                font-weight: 800;
                width: 50%;
                display: block;
                float: left;
                padding-right: 15px;
                box-sizing: border-box;

            }
            .donate-support-box {
                line-height: 20px;
            }
            .donate-support-box .donate{
                background: rgba(255, 203, 0, 1);
                color: #171715;
            }
            .donate-support-box .donate:hover{
                background: #f1bb12;
                -webkit-transition: background-color 1s ease-out;
                -moz-transition: background-color 1s ease-out;
                -o-transition: background-color 1s ease-out;
                transition: background-color 1s ease-out;
            }

            .donate-support-box .get-involved {
                background-color: rgba(230, 52, 139, 1);

            }
            .donate-support-box .get-involved:hover {
                background: #d00a6c;
                -webkit-transition: background-color 1s ease-out;
                -moz-transition: background-color 1s ease-out;
                -o-transition: background-color 1s ease-out;
                transition: background-color 1s ease-out;
            }

        /* Portrait tablet to landscape and desktop */
        @media (min-width: 768px) and (max-width: 979px) {

            .donate-support-box {
                font-size: 21px;
                height: 37px !important;
                line-height: 42px !important;
            }

            .donate-support-box .span6{
                height: 37px !important;
                padding-top: 0px;
            }

            .donate-support-box a:link, .donate-support-box a:visited {
                line-height: 42px !important;
            }
        }

        /* Landscape phone to portrait tablet */
        @media (max-width: 767px) {

            .donate-support-box {
                font-size: 27px;
                margin-left: 0 !important;
            }

             .kt-head-span5-custom-row {
                width: 100% !important;
            }
        }

        /* Landscape phones and down */
        @media (max-width: 480px) {




        }

        /* small tablets and phones (added by Peter) */
        @media (max-width: 979px) {
            .hero-text {
                max-width: 429px;
            }
            .kt-desktop-nav ul.topnav li a:link, .kt-desktop-nav ul.topnav li a:visited {

                font-size: 14.5px;
            }

        }
        /* small tablets and phones (added by Peter) */
        @media (max-width: 767px), (min-width: 480px) {

            .donate-support-box {
                font-size: 32px;
            }
            .kt-caption p {
                margin: 0;
                font-size: 15px;
            }

        }

.home-main-block{

}

/* Page Titles ----------------------------------- */

.kt-page-head {
    color: #1b1b1b;
    font-size: 22px;
    margin-left: 20px;
}

.kt-page-head a:link, .kt-page-head a:visited{
    color: #1b1b1b;
}

/* Home Panels ----------------------------------- */


.home-panel{
        display: block;
        width:100%;
    }

    .panel-footer{

    }

    .panel-heading-block {
        /* background-image: url(/images/blue_bg.jpg); */
        background-color: rgba(241,135,38,1);
        height: 58px;
    }
    .panel-heading-block.twitter-feed-heading {
        background-color: rgba(0, 176, 235, 1);
    }
    .section-about-us .panel-heading-block {
        background-color: rgba(229, 39, 36, 1);
    }
    .section-resources .panel-heading-block {
        background-color: rgba(135, 188, 55, 1);
    }
    .section-events .panel-heading-block {
        background-color: rgba(129, 34, 128, 1);
    }
    .section-what-we-do .panel-heading-block {
        background-color: rgba(0, 176, 235, 1);
    }
    .section-media .panel-heading-block {
        background-color: rgba(230, 52, 139, 1);
    }
    .panel-heading-block h2 {
        color: #FFFFFF;
        font-size: 20px;
        line-height: 58px;
        margin: 0 0 0 15px;
        padding: 0;
        text-transform: none;
    }

    .home-panel-inner {
        display: block;
        transition: all 0.2s ease-in-out 0s;
        padding: 0 20px;
        box-sizing: border-box;
    }
    .home-panel-inner.twitter-feed {
        margin-top: 15px;
        border-left: 1px solid #aaa;
    }

    .panel-content-block, .resource_row {
        background: #fff;
        border-bottom: 1px solid #b7b7b7;
        padding: 35px 0;
    }
    .home-panel-inner.twitter-feed .panel-content-block {
        position: relative;
        padding: 30px 0 40px 0;
    }
    .acms-tw-right {
        float: right;
        position: absolute;
        bottom: 10px;
        right: 0;
        color: #a1a1a1;
    }
    .panel-content-block:last-of-type, .resource_row:last-of-type {
        border-bottom: 0;
    }

    .content-block {
        padding:0 20px 20px 20px;
    }

    h2.twitterfall{
        text-decoration:none;
    }

    .panel-heading-block a:hover{
        text-decoration:none;
    }




/* Home Gallery ----------------------------------- */

    .kt-home-gal-panel {
        width: 100%;
        display: block;
        clear: both;
        margin-bottom: 20px;
        height: 490px;
    }
    .gallery-slide {
        width: 100%;
        height: 490px;
    }
    .gallery-slide .image-bg {
        height: 383px;
        width: 100%;
        display: block;
        background-size: cover;
        background-position: center center;
    }
    .kt-caption {
        background: none repeat scroll 0 0 #b3b2b2;
        display: block;
        position: relative;
        bottom: 0px;
        width: 100%;
        display: none;
        text-align: center;
        box-sizing: border-box;
        height: 108px;
    }

    .kt-caption a,.kt-caption a:hover {
        text-decoration:none;
    }

    .kt-caption-inner {
        padding: 15px 30px;
        box-sizing: border-box;
        
        width: 100%;
        height: 100%;
        display: -webkit-flex;
        display: flex;
        -webkit-align-items: center;
        align-items: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-flex-direction: column;
        flex-direction: column;
    }

    .kt-caption-inner a, .kt-caption-inner a {
        color:#1d1d1b;
    }

    .kt-caption-inner a:hover{
        color:#FFFFFF;
    }

    .kt-caption h1, .kt-caption h2, .kt-caption h3 {
        color: #FFFFFF;
        font-size: 25px;
        font-weight: lighter;
        line-height: 27px;
        margin: 0;
        padding: 0 0 6px;

    }

    .kt-caption p {
        margin:0;
    }

    .kt-home-gal-panel div.kt-gal-mainimage div.cycle-slide {
        width: 100%;
        background-size: cover;
    }

    .kt-gal-mainimage {
        height: 490px;
    }

    .kt-gal-mainimage img{
        width:100%;
        display:block;
    }

    .kt-gal-sidebar {
        height: 100%;
        margin-left: 1.4% !important;
        width: 24.1% !important;
    }

    .kt-gal-sidebar-item{
        height:123px;
        width:100%;
        display:block;
        clear:both;
        cursor:pointer;
    }
    .kt-gal-sidebar-item img{
        width:100%;
        height:100%;
    }

    .sidebar-item0{
        padding-bottom:4px;
    }

    .sidebar-item1{
        padding:4px 0;
    }

    .sidebar-item2{
        padding-top:4px;
    }





/* Panel ----------------------------------- */

    .kt-paneltitle{

    }

    .kt-paneltitle h3 {
        font-size: 16px;
        line-height: 25px;
        margin-bottom: 6px;
    }
    .kt-paneltitle h3 a, .kt-paneltitle h3 a:visited {
        text-decoration: none;
        color: #1d1d1b;
        font-weight: 800;
        letter-spacing: -0.2px;
    }
    .kt-paneldate {
        color: #A1A1A1;
        margin-bottom: 10px;
        font-weight: 400;
    }
    .kt-panelimage {
        margin-top:17px;
    }


    .panel-list-row {
        border-bottom: 1px solid #EEEEEE;
        padding-bottom: 15px;
        padding-top: 15px;
    }


    h3.kt-archive-header{
        color:#a1a1a1;

    }


    ul.kt-archive-year-list{
        margin:0;

    }


    .sidebar-panel-inner #sub_nav.nav ul{
         margin:0;
    }


    li.kt-archive-year-item{
        list-style: none outside none;
        padding: 5px 15px;
        border-bottom: 1px solid #b7b7b7;
    }
    li.kt-archive-year-item:last-of-type {
        border-bottom: 0;
    }
    ul.kt-archive-year-list li.kt-archive-year-item ul.kt-archive-month-list li.kt-archive-month-item h4 {
        color: #1d1d1b;
        cursor: pointer;
        font-size: 16px;
    }


    ul.kt-archive-month-list li.kt-archive-month-item{
        border-bottom: 1px solid #EEEEEE;
        margin: 0;
        padding: 5px 0 0;
    }


    .sidebar-panel-inner #sub_nav.nav ul li.top{
        list-style: none outside none;
        background: #fff;
        border-bottom: 1px solid #b7b7b7;
        padding: 20px 15px;
        box-sizing: border-box;
    }
    .sidebar-panel-inner #sub_nav.nav ul li.top a {
        margin: 0;
        color: #1b1b1b;
    }

    .sidebar-panel-inner #sub_nav.nav ul li.nested{
        list-style: none outside none;
        margin-left: 18px;
        margin-top: 10px;
    }


    .sidebar-panel-inner #sub_nav.nav ul li.nested a {
        color:#1d1d1b;
        list-style: none outside none;
    }


    .kt-sidebar img{
    width:100%;
    }



    .kt-subnav #sub_nav.nav li.first{
        display:none;
    }


    .sidebar-panel-inner .nav {

        margin-bottom:0px;
    }


    li.kt-archive-year-item h3{
        font-size: 16px;
        line-height: 40px;
        margin:0;
        color:#1b1b1b;
        cursor:pointer;
    }

    li.kt-archive-year-item.active h3{
        background-image: url(/images/close-archive-new_2x.png);
        background-position: right 11px;
        background-repeat: no-repeat;
        background-size: 18px auto;
    }

    li.kt-archive-year-item ul{
    list-style: none outside none;
    margin: 0;
    }

    li.kt-archive-year-item ul li{
    margin: 0 0 10px 0;
    border-bottom: 1px solid #eeeeee;
    padding-bottom: 10px;
    }


    ul.kt-archive-news-list li.last_archive{
    border-bottom:0px;
    padding-bottom:5px;
    }


    ul.kt-archive-month-list li.last_archive {
        border-bottom: 0 none;
    }

    .readlink{
        margin-top:10px;
    }

    .links_list {
        margin: 20px 0;
        display: block;
    }


    .readlink a, .readlink a:visited {
        color: #9d9d9c;
        text-transform: lowercase;
    }




    #resources_search_form{
    
    }
    #resources_search_form {
        width: auto;
        border-left: 1px solid #b7b7b7;
    }
    #resources_search_form select, #resources_search_form input.f {
        width: 100%;
    }

    #restrict_by_user{

        background: linear-gradient(8deg, #FBFBFB 0%, #FEFFFF 100%) repeat scroll 0 0 transparent;
        border-bottom: 1px solid #EEEEEE;
        list-style: none outside none;
        padding: 14px 15px 15px;

    }


    #resources_search_form input[type="radio"], input[type="checkbox"] {
    line-height: normal;
    margin: -2px 5px 0;
    }



    #resources_search_form .res_sf_row{

        list-style: none outside none;
        padding: 5px 15px;
    }


    #resources_search_form select,
    #resources_search_form textarea,
    #resources_search_form .uneditable-input {

        width: 100%;
    }

    #resources_search_form f_container{
        margin-bottom:10px;
        width:98%;

    }

       #resources_search_form .f_container input{
        width:100%;

    }


    #resources_search_form select,
    #resources_search_form textarea, input[type="text"],
    #resources_search_form input[type="password"],
    #resources_search_form input[type="datetime"],
    #resources_search_form input[type="datetime-local"],
    #resources_search_form input[type="date"], input[type="month"],
    #resources_search_form input[type="time"], input[type="week"],
    #resources_search_form input[type="number"], input[type="email"],
    #resources_search_form input[type="url"], input[type="search"],
    #resources_search_form input[type="tel"], input[type="color"],
    #resources_search_form .uneditable-input {
        border-radius: 0;
        color: #555555;
        display: inline-block;
        font-size: 16px;
        padding: 6px 10px;
        vertical-align: middle;
        box-shadow: none;
        font-family: 'kt_montserrat', Sans-serif;
    }


    #resources_search_form label,
    #resources_search_form input,
    #resources_search_form button,
    #resources_search_form select,
    #resources_search_form textarea {
        font-size: 16px;
    }
    #resources_search_form label {
        display: block;
        width: auto;
        font-weight: bold;
    }
    #resources_search_form select, #resources_search_form input.f {
        width: 100% !important;
    }
    
/* Resources ----------------------------------- */

 #res_sf_search,#resources_search_form select {
     box-sizing: border-box;
     -moz-box-sizing: border-box;
     -webkit-box-sizing: border-box;
     min-height: 40px;
     height: 40px;
}


.title_denote {
    background-image: url(/images/sticky.png);
        background-position: center;
        background-repeat: no-repeat;
        display: block;
        float: left;
        text-indent: -9999px;
        width: 23px;
        margin-right: 10px;
}
@media
(-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .title_denote {
        background-image: url(/images/sticky_2x.png);
        background-size: 23px auto;

    }
}
/*home panel*/
.module-resources-results{
    display: block;
    width: 100%;
}

/*home panel inner*/

}
.row_title h2 a{
    font-size: 22px;
    line-height: 31px;
}


.file_data_items {
    display: none;
}

.large_button a {
    color: #1b1b1b;
        text-decoration: none;
        font-size: 16px;
        font-weight: bold;
}
.module-resources-results .large_button {
    margin: 16px 8px 0 0 !important;
}
.large_button {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #e1e1e1;
    /* background-image: linear-gradient(to bottom, #FFFFFF, #E6E6E6); */
    /* background-repeat: repeat-x; */
    /* border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) #B3B3B3; */
    /* border-image: none; */
    /* border-radius: 4px 4px 4px 4px; */
    /* border-style: solid; */
    /* border-width: 1px; */
    /* box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05); */
    color: #333333;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0;
    padding: 10px 12px;
    text-align: center;
    /* text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75); */
    vertical-align: middle;
    color: #1b1b1b;
}

.large_button:hover,
.large_button:focus,
.large_button:active,
.large_button.active,
.large_button.disabled,
.large_button[disabled] {
    background-color: #E6E6E6;
}

.large_button:hover,
.large_button:focus {
    background-position: 0 -15px;
    color: #333333;
    text-decoration: none;
    transition: background-position 0.1s linear 0s;
}



.large_button.active,
.large_button:active {
    background-image: none;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    outline: 0 none;
}



.page-resources .module-resources-results .file_data_items {
    display: none;
}

.page-resources .taglist_item ul li {
    line-height: 5px;
}


.page-resources .module-resources-results .row_title h2 a {
    color: #1b1b1b;
}

.page-resources .module-resources-results .row_image {
    display: inline;
    float: left;
    margin-right: 24px;
    margin-top: 14px;
    text-align: center;
    width: 70px;
}

/* WHAT YOU CAN DO
--------------------------------------------- */
.wwd-container{
    background: #fbfbfb;
}

.wwd-container {
    padding-top: 0;
    margin-top: 20px;
}

.wwd-container-h2 {
    position: static;
    padding: 0 15px;
    min-height: 55px;
    line-height: 55px;
    background-color: rgba(241,135,38,1);
    color: #FFFFFF;
    text-transform: uppercase;
    font-size: 16px;
    top: 0;
    letter-spacing: 0;
    color: #FFFFFF;
    font-size: 20px;
    line-height: 58px;
    /* margin: 0 0 0 15px; */
    /* padding: 0; */
    text-transform: none;
}

.wwd-container-content h2, .wwd-container-content h2 a {
    color: #7645ae;
    text-transform: none;
    font-size: 16px;
    letter-spacing: 0;
    margin: 10px 0 0 0;
    text-decoration: none;
    color: #1d1d1b;
    font-weight: 800;
    letter-spacing: -0.2px;
}
.wwd-container-content a {
    color: #d06c0d;
}

.page-what-you-can-do #contact-form .checkbox{
    padding-left: 0px;
    margin-left: 0px;
}
.page-what-you-can-do #contact-form .checkbox input[type="checkbox"] {
    margin: 4px 10px 0px 0px;
}

.page-what-you-can-do #contact-form label{
    font-weight: 300;
}

.page-what-you-can-do #contact-form input[type="text"],
.page-what-you-can-do #contact-form input[type="email"]{
    width: 90%;
}

.page-what-you-can-do #contact-form.submitted .contact_form {
    display: none;
}

.page-what-you-can-do #contact-form #success_message {
    display: none;
}

.page-what-you-can-do #contact-form.submitted #success_message {
    display: block;
}

.page-what-you-can-do #contact-form textarea:focus,
.page-what-you-can-do #contact-form input[type="text"]:focus,
.page-what-you-can-do #contact-form input[type="email"]:focus,
.page-what-you-can-do #contact-form .uneditable-input:focus {
  border-color: rgba(118, 69, 174, 0.8);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(118, 69, 174, 0.6);
  outline: 0 none;
}


/* CONTACT PAGE
--------------------------------------------- */
.page-contact #contact-form{}
.page-contact #contact-form textarea, input[type="text"]{
    width:96%;
    padding:2%;
}
.page-contact #contact-form label,
.page-contact #contact-form p{
    font-weight: 300;

}

.page-contact #contact-form label{
    font-size: 13px;
}

.page-contact #contact-form.submitted .contact_form {
    display: none;
}

.page-contact #contact-form #success_message {
    display: none;
}

.page-contact #contact-form.submitted #success_message {
    display: block;
}

.page-contact #contact-form .form-group{
    margin-bottom: 12px;
}

.page-contact #contact-form p{
    font-size: 11px;
    color: #9C9C9C;
    font-style: italic;
    fon
}

#captcha label{
    letter-spacing: -0.1px;
    font-size: 11px !important;
    color: #9C9C9C;
    font-style: italic;
    font-weight: 300 !important;
}

/* Footer ----------------------------------- */

#charity-no {
    text-align: center;
}
.kt-footer{
    padding: 20px;
    min-height: 110px;
    /* border-top: 1px solid #b7b7b7; */
    font-size: 13px;
    line-height: 18px;
    color: #1d1d1b;
}
.kt-footer-inner{
    border-top: 1px solid #b7b7b7; */
}
.kt-footer a, .kt-footer a:visited {
    color: #1d1d1b;
}
.footer_col {
    padding: 25px 0 0 0;
}

.footer_col h4{
    color:#7b9fcb;
    font-weight:normal
    font-size:18px;
    padding-top:0;
    margin-top:0;
}

.footer_col ul{
    margin: 0 0 10px;
    list-style:none;
}

.footer_col ul li{
    line-height:25px;
}



/* Article pages ----------------------------------- */


img.article_pic{
    margin:0 25px 20px 0;
    float:left;
}


.kt-articledate {
    color: #A1A1A1;
    font-size: 15px;
    margin-bottom: 15px;
}

.kt-articletitle h2 {
    color:#1d1d1b;
    margin-top: 0;
}

.kt-eventtitle h2 {
    font-size: 25px;
    color:#1d1d1b;
    margin-top: 0;
}


.page_stats {
    color: #a1a1a1;
    /* font-family: GnuolaneRgRegular,Sans-Serif; */
    font-weight: 800;
    /* letter-spacing: 1.4px; */
    /* text-transform: uppercase; */
    /* font-size: 17px; */
    height: 30px;
    margin: 20px;
}

.ps_item{
    float:left;
    margin-right:10px;
}

.ps_pages{
    float:right;
}

.disabled{
    color:#E6E6E6;
}

.ps_pages .left{
    float:left;
}

.ps_page_number{
    float:left;
}



.section-resources #mainContent .description{
    margin-bottom:15px;
}



.module-resources-results .row_content {
    display: inline;
    float: none!important;
}

.module-resources-results .resource_row {
    margin: 0px!important;
}

.module-resources-results div.taglist_item ul li a {
    background: none repeat scroll 0 0 #DEE7F8!important;
    border: 0 none!important;
    border-radius: 0 0 0 0!important;
    color: #333333!important;
    font-size: 80%!important;
    margin: 2px 0 2px -4px!important;
    outline: medium none!important;
    padding: 2px 5px!important;
    text-decoration: none!important;
    white-space: nowrap!important;
}

.module-resources-results .file_icon.file_icon_http {
    background-image: none!important;
}


.module-resources-results .file_data_items {
    display: inline;
    float: right!important;
    margin: 0;
}

.module-resources-results div.taglist_item {
    padding: 8px 0!important;
}
.module-resources-results div.taglist_item ul li {
    float: right!important;
}


/* twitter feed */


.acms-tw-row {
}
.acms-tw-image-container {
    float: left;
    width: 13%;
    display: none;
}
.acms-tw-status-container {
    float: left;
    width: 100%;
    margin-bottom: 13px;
}
.acms-tw-image {
    max-width: 80%;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, .2);
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, .2);
}
.acms-tw-clear {
    clear: both;
    margin-top: -1px;
    height: 1px;
    width: auto;
    overflow: hidden;
}
.acms-tw-text {
    clear: both;
}
.acms-tw-left {
    float: left;
    padding-right: 0;
    font-weight: bold;
    color: #1b1b1b;
    display: none;
}
.acms-tw-left a{
    color: #1b1b1b;
}

a.acms-tw-embedded-url.tw_handle {
    font-weight: bold;
    color: #1b1b1b;
}



.acms-tw-right {
    float: right;
    padding-left 1em;
}
.acms-tw-name {
    display: none;
    font-weight: bold;
}
.acms-tw-name {
    font-weight: bold;
}
.acms-tw-user_url {
    color: silver;
}
.acms-tw-embedded-url {
    color: #A1A1A1;
}


.twitter-feed-loading {
    height: 40px;
    background: transparent url(/images/ajax_loader.gif) 10% 50% no-repeat;
}


/* login form */
.nojsSubmit {
    display: none;
}





.page-kaleidoscopes-board h3{
    font-size:20px;
    color:#7b9fcb;
    line-height: 25px;
    margin-top:0px;

}


/* -----------------DONATE ------------------*/



.btn-donate {
    background: none repeat scroll 0 0 #EECB4D;
    border: 0 none;
    border-radius: 0 0 0 0;
    color: #FFFFFF;
    font-family: GnuolaneRgRegular,Sans-Serif;
    font-size: 23px;
    line-height: 26px;
    padding: 7px 10px 3px;
    text-align: center;
    text-shadow: 0 1px 1px #E6BF46;
    text-transform: uppercase;
    max-width: 78px;
}






/* ----------------- JOIN US ---------------*/



#mc_embed_signup{
    margin:20px 0 20px 0;
}

#mc-embedded-subscribe{
    margin:20px 0 20px 0;
}

.indicates-required {
    margin-bottom: 20px;
}

.section-about-us #mc-embedded-subscribe-form span.asterisk{
   color:#7b9fcb;
   font-family: GnuolaneRgRegular,Sans-Serif;
}


#mc_embed_signup .button, #contact-form-submit {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: rgba(135, 188, 55, 1);
    border-radius: 0;
    border-style: solid;
    border-width: 0;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    text-align: center;
    vertical-align: middle;
    box-sizing: border-box;
    padding: 10px 50px;
    min-width: 100px;
    font-family: 'kt_montserrat', Sans-serif;
    font-weight: 800;
    font-size: 16px;
    line-height: 24px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}



/* ----------------- PRESS ---------------*/


.press_logo img {
    max-width: 155px;
}




/* BANNER */
.banner-slider{
    overflow: hidden;
}



    @media (max-width: 980px) {


        .header-box{
            height: auto;
        }
        .acms-tw-left {
            padding-right: 5px;
        }

        .kt-gal-sidebar{
            width: 24.0161% !important;
        }
        .kt-gal-sidebar-item{
            height:31.5%;
        }

        .kt-home-gal-panel div.kt-gal-mainimage div.cycle-slide {
            height: inherit;
            width: 100%;
        }


    }

    @media (max-width: 767px){

        .kt-home-gal-panel{
            clear:both;
        }

        .kt-caption h1, .kt-caption h2 {
            margin: 10px 15px 0 10px;
         }
        .kt-caption p {
            display:none;
        }

        .section-home .home-panel img{
            margin-top:15px;
        }

        .readlink{
            margin-top:15px;
        }

        .row-fluid [class*="span"]{
                float: left;
        }

        .embedded_img {
                max-width: 100%;
            }
                .embedded_img.right {
                    padding: 0px;
                    float: none;
                }
                .embedded_img.left {
                    padding: 0px;
                    float: none;
                }
                .embedded_img a,
                .embedded_img a:visited {
                    text-decoration: none;
                }
                .embedded_img img {
                    max-width: 100%;
                    width: 100%;
                }
                .embedded_img .embedded_img_caption,
                .embedded_img .embedded_img_copyright {
                    max-width: 100%;
                    width: 100%;
                }


        }
    }



   @media (max-width: 400px) {

        .page_stats{
               color:#7b9fcb;
               font-family: GnuolaneRgRegular,Sans-Serif;
               font-weight: lighter;
               letter-spacing:1.4px;
               text-transform:uppercase;
               font-size:13px;
               height:30px;
               margin:20px;
        }

        .ps_item{
            float:left;
            margin-right:6px;
        }
}


/*
    arimedes core jquery plugins
    Copyright (c) 2009 Artlogic Media Limited
*/



/* jQuery .prompt CSS (see /<site>/records/jquery-plugins.js) */

div.arpromptfade{
      position: absolute;
      background-color: #aaaaaa;
}
div.arprompt{
      width: 400px;
      position: absolute;
      background-color: #ffffff;
      text-align: left;
      border: solid 1px #eeeeee;
      -moz-border-radius: 10px;
      -webkit-border-radius: 10px;
      padding: 7px;
}
div.arprompt .arpromptcontainer{
      font-weight: normal; /* was previously bold */
}
.acms-tw-status-container {
    display: none;
}
div.arprompt .arpromptclose{
      position: absolute;
      top: 4px; right: -2px;
      width: 18px;
      cursor: default;
      color: #bbbbbb;
      font-weight: bold;
}
div.arprompt .arpromptmessage{
      padding: 10px;
      line-height: 20px;
      color: #222; /* previously #444444; */
}
div.arprompt .arpromptbuttons{
      text-align: right;
      padding: 5px 0 5px 0;
      border: solid 1px #eeeeee;
      background-color: #f4f4f4;
}
div.arprompt button{
      padding: 3px 10px;
      margin: 0 10px;
      background-color: #999; /* previously #2F6073; */
      border: solid 1px #f4f4f4;
      color: #ffffff;
      font-weight: bold;
      font-size: 12px;
}
div.arprompt button:hover{
      background-color: #b2b2b2; /* previously #728A8C; */
}
div.arprompt button.arpromptdefaultbutton{
      background-color: #7645ae;
      color: #FFFFFF;
}
.arpromptwarning .arprompt .arpromptbuttons{
      background-color: #757575; /* previously #BF5E26; */
}


/* SPONSORS */
.sponsorship .span3 {
    text-align: center;
    display: table;
    height: 200px;
}

.sponsorship .span3 .image-wrap{
    display: table-cell;
    vertical-align: middle;
}

.sponsorship .span3 img{
    max-height: 170px;
}

.section-auction-prizes hr{
    display: block !important;
    clear: both !important;
}

/* AUCTION BUTTON */
a.auction-btn{
    background: #7645ae;
    text-align: center;
    color: #FFF;
    font-size: 18px;
    background: #7645ae;
    text-align: center;
    padding: 10px 28px 5px;
    float: right;
    margin-bottom: 18px
}



/* Clear all elements within an element */

.clearwithin:after {
    content: ".";
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
}
    .clearwithin {
        /* hacks for IE7 and under */
        /* hide these from other browsers for valid css */
        zoom: 1;
        display: block;
    }
    /* Portrait tablet to landscape and desktop */
   @media (max-width: 979px) {
       .hero-text h2 {
            font-size: 34px;
        }
       .hero-banner-inner {
           background-position: 142% bottom;
       }
   }
   @media (max-width: 768px) {
       .logo {
            margin-top: 15px;
            margin: 15px;
        }
       .hero-text h2 {
            margin: 0 0 15px 0;
        }
        .content-block {
            padding: 0 0 20px 0;
        }
        .hero-banner {
            padding: 15px 0 0 0;
        }
       .hero-banner-inner {
           background: none;
           padding: 0 0 15px 0;
       }
       .kt-page-head {
            margin-left: 0;
        }
        .wwd-container-content {
            padding: 15px;
            box-sizing: border-box;
        }
        .footer_col {
            text-align: center;
        }
        .footer_col ul {
            width: 100%;
        }
        .row.footer-soc-icons {
            text-align: center;
            padding-top: 10px;
            margin-bottom: 20px;
        }
        form.footer-search {
            width: 100%;
            font-family: 'kt_montserrat', Sans-serif;
        }
        #mc_embed_signup .button, #contact-form-submit {
            width: 100%;
        }
        #resources_search_form {
            width: auto;
            border-left: 0;
        }
        .home-panel-inner.twitter-feed {
            border-left: 0;
        }

   }
   /* Portrait tablet to landscape and desktop */
  @media (min-width: 768px) and (max-width: 979px) {

      .kt-desktop-nav ul.topnav li {
          margin: 0 14px 0 0;
      }

      .kt-desktop-nav ul.topnav li a:link,
      .kt-desktop-nav ul.topnav li a:visited {
          font-size: 13px;
      }
  }
